Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 600958 - [abrt] crash in moblin-panel-status-0.0.10-2.fc13: raise: Process /usr/libexec/moblin-panel-status was killed by signal 6 (SIGABRT)
[abrt] crash in moblin-panel-status-0.0.10-2.fc13: raise: Process /usr/libexe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: moblin-panel-status (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:180b0964731b33db4d8b25d9739...
:
: 600959 600960 600961 600962 645176 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-06 16:09 EDT by ruslancusnir
Modified: 2011-06-27 13:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 13:40:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.84 KB, text/plain)
2010-06-06 16:09 EDT, ruslancusnir
no flags Details

  None (edit)
Description ruslancusnir 2010-06-06 16:09:23 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/moblin-panel-status
component: moblin-panel-status
crash_function: raise
executable: /usr/libexec/moblin-panel-status
global_uuid: 180b0964731b33db4d8b25d9739750fb92c166e6
kernel: 2.6.33.5-112.fc13.x86_64
package: moblin-panel-status-0.0.10-2.fc13
rating: 4
reason: Process /usr/libexec/moblin-panel-status was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 ruslancusnir 2010-06-06 16:09:26 EDT
Created attachment 421650 [details]
File: backtrace
Comment 2 Peter Robinson 2010-07-05 17:35:23 EDT
*** Bug 600959 has been marked as a duplicate of this bug. ***
Comment 3 Peter Robinson 2010-07-05 17:35:23 EDT
*** Bug 600960 has been marked as a duplicate of this bug. ***
Comment 4 Peter Robinson 2010-07-05 17:35:27 EDT
*** Bug 600961 has been marked as a duplicate of this bug. ***
Comment 5 Peter Robinson 2010-07-05 17:35:31 EDT
*** Bug 600962 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-11-08 13:04:26 EST
*** Bug 645176 has been marked as a duplicate of this bug. ***
Comment 7 Bug Zapper 2011-06-02 07:48:19 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2011-06-27 13:40:15 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.